/*---------- Main Carousel (start) ----------*/
.mainCarouselSection {
    width: 100%;
    /* height: 750px; */
    padding: 0;
    display: inline-block;
    position: relative;
}

.mainCarouselSection .slogan {
    width: 40%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}

.mainCarousel {
    width: 100%;
    /* height: 750px; */
    display: inline-block;
    /* position: absolute; */
    position: relative;
    vertical-align: bottom;
    z-index: 0;    
}

.mainCarousel .slideContainer {
    width: 100%;
    /* height: 2000px; */
    display: inline-block;
    /* position: relative; */
    background: #f0f0f0;
}

.mainCarousel .pager {
    width: 100%;
    position: absolute;
    bottom: 15px;
    z-index: 101;
    text-align: center;
    /* opacity: 0; */
}

.mainCarousel .pager span  {
    width: 20px;
    height: 20px;
    margin: 3px 5px;    
    border-radius: 100%;
    display: inline-block;
    font-size: 0px;
    color: #ddd;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer; 
}

.mainCarousel .pager span.cycle-pager-active {
    color: #005bac;
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

.mainCarousel .pager > * {
    cursor: pointer;
}

/*---------- Main Carousel (end) ----------*/

/*---------- Popup (start) ----------*/
.indexPopup {
    /* width: 1200px; */
    /* height: 550px; */
    /* background: url(../img/indexPopup.jpg) center no-repeat; */
    width: 1120px;
    height: 630px;
    background-size: contain;
}

.indexPopup iframe { /* DAKA 首頁宣傳片，之後影片移除可刪除 */
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: solid 1px #808080;
}
/*---------- Popup (end) ----------*/

@media screen and (min-width: 1367px) and (max-width: 1600px) {
}

@media screen and (min-width: 1201px) and (max-width: 1366px) {
    .mainCarousel .slideContainer {
        width: 100%;
        /* height: 1200px; */
    }

    .indexPopup {
        width: 820px;
        height: 460px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .mainCarouselSection .slogan {
        width: 50%;
    }

    .indexPopup {
        width: 700px;
        height: 380px;
    }
}

@media screen and (min-width: 801px) and (max-width: 850px) {
}

@media screen and (min-width: 1px) and (max-width: 767px) {
    .mainCarouselSection .slogan {
        width: 80%;
    }

    .mainCarousel .slideContainer {
        width: 100%;
        /* height: 1000px; */
    }

    .indexPopup {
        width: 320px;
        height: 180px;
    }
}

@media screen and (min-width: 550px) and (max-width: 600px) {
    .indexPopup {
        width: 500px;
        height: 280px;
    }
}